Bug 15765 - gmc has some wrong german labels
Summary: gmc has some wrong german labels
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-08 20:57 UTC by Need Real Name
Modified: 2013-04-02 04:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 01:39:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-08 20:57:19 UTC
gmc : 

some menuitems don't have the correct translation

rightclick on "www.redhat.com" -> "Move to trash" should be "in den
M|lleimer verschieben"
trash should be named "M|lleimer" 

Note : 	if you can't see the | this is a ü in html
	Package gmc isn't listed in the bugzilla component listbox :-(

Comment 1 David Mason 2000-08-10 18:40:05 UTC
jrb - please change this po file - I have double checked with the German office
on the translation submitted and it is correct

Comment 2 Pavel Roskin 2000-10-04 01:39:19 UTC
Fixed in CVS but in a slightly different wording: "in den Papierkorb werfen"



Note You need to log in before you can comment on or make changes to this bug.